function PRINT_ERROR(e) {
	/* istanbul ignore else - can't override global.console in node.js */
	console && console.error && console.error(`Error: ${e}`);
}
function PRINT_WARNING(e) {
	/* istanbul ignore else - can't override global.console in node.js*/
	console && console.warn && console.warn(`Warning: ${e}`);
}
export { PRINT_ERROR, PRINT_WARNING };
